fig78 <- function(post=F)
{

 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig78.ps", width=4.4, height=4.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}
 

 par(mfrow = c(3,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 tsplot(x1, xlab="(a)")
 title("A realization from Gaussian white noise")

 tsplot(x2, xlab="(b)")
 title("A realization from AR(1) with b=0.4")

 tsplot(x3, xlab="(c)")
 title("A realization from AR(1) with b=0.3")
}
